/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
#slide1, #top_menu,.hpN4mobile, .carouselN4mobile  {display:block!important;}
#slide2, #slide3, #slide4, #donate4mobile, #hamburgerdonate4mobile,.hp4mobile,.limenu4mobile ,.carousel4mobile {display:none !important;}
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.video-wrapper iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.img_main{
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
	float: none;
}
.flags_currency ul li {
width: 72px;
}
.flags_currency select {
 margin: 0 24px  24px  24px ;width: 90%;
}

.flags_currency ul li a img {
width: 58px;
    height: 58px;
}
.white_box4valunteer{height: 260px;}
/*.orang_box4valunteer{height: 325px;}*/
.subH1 {font-size: 1.3125rem;}
#register_button {border-radius: 5px;}	
.donationAmount {
	font-size: 24px;
	color: #000000;
margin:0px 2px 6px 2px;
	padding: 0px;
}
.donationOption{ display:inline; float:left; width:16.5%; margin:6px; background-color:#2677cc;-webkit-border-radius:3px;-moz-border-radius: 3px;border-radius:3px; color:#FFFFFF; font-size:16px; text-align:center; padding:6px; line-height:26px; cursor:pointer; border:none;
}
.donationOptionWhiteBg{ background-color:#FFFFFF; border:#2677cc solid 1px; color:#000000;}
.donationOptioninput{ display: block; float:none; width:16%; height:36px; margin:6px auto 6px auto; background-color:#2677cc;-webkit-border-radius:3px;-moz-border-radius: 3px;border-radius:3px; color:#FFFFFF;  font-size:16px; text-align:center; padding:4px; line-height:30px; cursor: default; border:none;outline: none;
}
.donationOption30{  width:29%; }
.donationOption95 {  width: 99%;}
.donationOption100{  width:100%; display:block; }
.cc_pp_check{ background-color:#2677cc; }
.totalContainer{ display:inline; float:left;padding:6px;
}
.totalCurrency{ display:inline;  font-size:28px; font-weight:normal;
}
.Regularinput{color:#000000;  font-size:16px; text-align:left; 
}
.Regularinput input[type=text], input[type=email],  textarea { width:100%;  background-color:#ffffff;-webkit-border-radius:3px;-moz-border-radius: 3px;border-radius:3px; color:#000000;  font-size:16px; text-align:left; padding:2px 6px ; line-height:24px; 
}
.formf5 {text-transform: uppercase; margin-top: 24px;}
.pachot_padding4form { padding-left: 6px !important; padding-right: 6px !important;}
#thumbnail {width: 70px; background-color: white; float: right; margin: 4px 0 0 6px;}
#thumbnail img {width: 70px;height: auto; margin-bottom: 2px;}
.highslide_container {float:left; padding-bottom:24px; padding-right:24px; max-width: 260px; height: auto; text-align: left;}
.highslide_container_rivky { float:left; padding-bottom:24px; padding-right:24px; max-width: 260px; height: auto; text-align: left;}
.highslide_container_rivky_r { float:right; padding-bottom:24px; padding-left:24px; padding-right:0; max-width: 260px; height: auto; text-align: right;}
.highslide_container_rivky_320 { max-width: 300px; }
.highslide_container_blog {float:left; padding-bottom:24px; padding-right:24px;height: auto; text-align: left;max-width: 520px;}
.midot {
	text-align: center;
    font-size: 90%;
    width: 320px; display: none;}
.text4item{font-size: 1rem;}
.tavlat_midot{cursor: pointer;
    font-weight: bold;
    text-decoration: underline;}
.pdf_download{display: block; clear: both;  margin: auto; margin-top: 24px;}
.row {margin-right: 0px;margin-left: 0px;}
.before_cart {margin: 0 4%; }
.heara {display: table; background-color: yellow;}
@media (max-width: 1160px) {
.flags_currency ul li {width: 58px;}
.flags_currency ul li a img {width: 44px;height: 44px;}	
	.white_box4valunteer{height: 320px;}
	}
@media (max-width: 991px) {
#top_menu,.hpN4mobile,.hp4mobile {display:none!important;}
#slide2, #donate4mobile , #hamburgerdonate4mobile ,.limenu4mobile{ display:block!important;}
#slide1, #slide3, #slide4 { display:none!important;}
.margin_60_20 {padding-top: 20px;}
	.space25_4mobile{padding-bottom: 25px;}
	.flags_currency ul li {
width: 72px;
}
.flags_currency ul li a img {
width: 58px;
    height: 58px;
}
	.text4item{font-size: 1rem;}
	}
@media (max-width: 767px) {
.subH1 {font-size: 1.125rem;}
.hidefrommobile{display: none;}	
#thumbnail {width: 100%;  margin: 6px 0 0 0; display: block;}
#thumbnail img {width: 69px;height: auto; margin-left: 2px;float: right;}
.highslide_container {float:none; padding-bottom:12px; padding-right:0; max-width: 100%; text-align: center;}
.highslide_container_rivky { max-width: 50%;float: left;padding-right:12px;}
.highslide_container_blog {float:none; padding-bottom:12px; padding-right:0; max-width: 100%; text-align: center;}	
.before_cart {margin: 0; padding: 0;}
.cart { font-size: 93%;}	
}
@media (max-width: 680px) {
.flags_currency ul li {
width: 58px;
}
.flags_currency ul li a img {
width: 44px;height: 44px;
}	
	
}
@media (max-width: 575px) {
.white_box4valunteer{height: 250px;}
}
@media (max-width: 560px) {
/*.margin_60_20 {padding-top: 2px;}	*/
#slide3 { display:block!important;}
#slide1, #slide2, #slide4 { display:none!important;}
#logo img {height: 42px;}
	.subH1 {font-size: 1.025rem;}
.cart { font-size: 86%;}	
#register_button {max-width: 100%;border-radius: 3px;}	
}
@media (max-width: 384px) {
#thumbnail img {width: 64px;height: auto; margin-left: 2px;float: right;}	
}
@media (max-width: 360px) {
#slide4,.carousel4mobile { display:block!important;}
#slide1, #slide3, #slide2, .carouselN4mobile { display:none!important;}
	.cart { font-size: 76%;}	
}